nav {
  position: absolute;
  z-index: 100;
}
h2 {
  text-align: center;
}

.rwd-table {
  background: #fff;
  overflow: hidden;
  min-width: 100%;
}

.rwd-table th,
.rwd-table td {
  margin: 1em 1em;
  vertical-align: middle;
  border: 0px solid #b5bec3;
}

.rwd-table th {
  display: none;
  text-align: left;
}

.rwd-table td {
  display: block;
}

.rwd-table th,
.rwd-table td:before {
  color: #000000;
  font-weight: bold;
}

.dr0 {
  position: relative;
}
/*標題*/
.dr1 {
  position: absolute;
  font-weight: bold;
  display: inline-block;
  text-align: center;
  width: 20%;
  height: 100%;
  top: calc(50% - 12px);
  left: -15px;
}
/*內文*/
.dr {
  position: relative;
  display: inline-block;
  text-align: center;
  width: 60%;
  height: 100%;
  left: 45%;
}
/*分隔線*/
.rwd-table hr {
  position: relative;
  border: 1px solid #b5bec3;
}

/*如果螢幕寬度為 480px 以上，就套用 css 設定*/
@media (min-width: 480px) {
  h2 {
    text-align: left;
  }
  .rwd-table td:before {
    display: none;
  }
  .rwd-table th,
  .rwd-table td {
    display: table-cell;
    padding: 0.25em 0.5em;
    text-align: center;
    border: 1px solid #b5bec3;
  }
  .rwd-table th:first-child,
  .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child,
  .rwd-table td:last-child {
    padding-right: 0;
  }
  /*標題*/
  .dr1 {
    display: none;
  }
  /*內文*/
  .dr {
    width: 100%;
    left: 0;
  }
  /*分隔線*/
  .rwd-table hr {
    height: 0px;
    border: 0px solid #b5bec3;
  }
  #titleBar {
    display: none;
  }
}
